## tegaki-train 0.3-1

=== debian/changelog ===
tegaki-train (0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: updated. 
  * debian/control:
    - bump standards version to 3.8.3.
    - change depends of tegaki packages to (>= 0.3).

 -- LI Daobing <lidaobing@debian.org>  Tue, 03 Nov 2009 21:51:22 +0800

tegaki-train (0.2-1) unstable; urgency=low

  * Initial release (closes: #541777)

 -- LI Daobing <lidaobing@debian.org>  Sun, 16 Aug 2009 18:07:58 +0800
