=== debian/control ===
Source: tegaki-train
Section: python
Priority: optional
Maintainer: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 5), python
Build-Depends-Indep: python-support (>= 0.6)
Standards-Version: 3.8.3
Homepage: http://www.tegaki.org/
Vcs-Browser: https://code.launchpad.net/~lidaobing/tegaki/tegaki-train
Vcs-Bzr: lp:~lidaobing/tegaki/tegaki-train

Package: tegaki-train
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-tegaki (>= 0.3), python-tegaki-gtk (>= 0.3)
Description: train tegaki with your own handwriting
 Tegaki is an ongoing project which aims to develop a free and open-source
 modern implementation of handwriting recognition software, that is suitable
 for both the desktop and mobile devices, and that is designed from the ground
 up to work well with Chinese and Japanese. 
 .
 This package provide a program to train tegaki with your own handwriting.
