## tegaki-train 0.3.1

=== debian/changelog ===
tegaki-train (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bump standards version to 3.8.4.
  * debian/source/format: 3.0.

 -- LI Daobing <lidaobing@debian.org>  Fri, 26 Mar 2010 23:26:45 +0800
