=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: LI Daobing <lidaobing@debian.org>
 Build-Depends: debhelper (>= 5), python
 Build-Depends-Indep: python-support (>= 0.6)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.tegaki.org/
 Vcs-Browser: https://code.launchpad.net/~lidaobing/tegaki/tegaki-train
 Vcs-Bzr: lp:~lidaobing/tegaki/tegaki-train
